Welche Linux - Version kaufen?

Dominik Sobacki - Montag, 10. Januar 2005 16:15:54 - 13 Antworten

ich habe ein siemens-notebook. i.pentium II 266 / 128 ram, mit win98 drauf

möchte gerne auf linux umsteigen (dazuinstallieren oder ersetzen),
das reinarbeiten klappt schon


ich brauche:

- word- und excelähnliches (*.doc- und *.excl-konvertierendes)
- treiber für ein externes cd-romlaufwerk haben: doch soviel ich schon
gelesen habe, ist das unter linux mit ein wenig kenntnis kein großes
problem mehr
- treiber für meiner pcmcia-karte

welche version kaufe ich mir da, welche, die billig ist und ein minimum enthält?

danke

dominik / berlin

Alles Ausklappen

Antworten
Re: Welche Linux - Version kaufen?
Benjamin Quest, Mittwoch, 12. Januar 2005 16:34:54
Ein/Ausklappen
-
Re: Welche Linux - Version kaufen?
Dominik Sobacki, Donnerstag, 13. Januar 2005 16:52:46
Ein/Ausklappen
-
Re: Welche Linux - Version kaufen?
Benjamin Quest, Donnerstag, 13. Januar 2005 19:44:11
Ein/Ausklappen
-
Re: Welche Linux - Version kaufen?
erich rieder, Freitag, 14. Januar 2005 11:55:19
Ein/Ausklappen
Re: Welche Linux - Version kaufen?
RHase , Montag, 10. Januar 2005 18:53:58
Ein/Ausklappen
-
Re: Welche Linux - Version kaufen?
Dominik Sobacki, Montag, 10. Januar 2005 20:50:51
Ein/Ausklappen
linux from scratch: LFS-BOOK-6.0
Dominik Sobacki, Montag, 10. Januar 2005 21:08:23
Ein/Ausklappen
-
Re: linux from scratch: LFS-BOOK-6.0
Klaus Schwarzkopf, Dienstag, 11. Januar 2005 13:32:44
Ein/Ausklappen
Re: linux from scratch: LFS-BOOK-6.0
manatawady , Mittwoch, 12. Januar 2005 10:22:06
Ein/Ausklappen
Re: Welche Linux - Version kaufen?
Sebastian B., Montag, 10. Januar 2005 18:32:06
Ein/Ausklappen
Re: Welche Linux - Version kaufen?
micwill , Montag, 10. Januar 2005 18:27:08
Ein/Ausklappen
Re: Welche Linux - Version kaufen?
Johannes Fischer, Montag, 10. Januar 2005 18:21:15
Ein/Ausklappen
Re: Welche Linux - Version kaufen?
Andreas Matthus, Montag, 10. Januar 2005 17:47:50
Ein/Ausklappen

Ähnliche Artikel

Aktuelle Fragen

Scannen nicht möglich
Werner Hahn, 19.08.2016 22:33, 3 Antworten
Laptop DELL Latitude E6510 mit Ubuntu 16,04, Canon Pixma MG5450. Das Drucken funktioniert, Scann...
Wie kann man das berichtigen
Udo Muelle, 17.07.2016 20:39, 1 Antworten
Fehlschlag beim Holen von http://extra.linuxmint.com/dists/rosa/main/binary-i386/Packages Hash-S...
Installation Genimotion
Horst Müller, 15.07.2016 17:00, 1 Antworten
Hallo, ich kann Genimotion nicht installieren. Folgende Fehlermeldung habe ich beim Aufruf erh...
Probleme beim Hochfahren der Terastaion 5400 mit Unix-Distrib
Sheldon Cooper, 10.07.2016 09:32, 0 Antworten
Hallo ihr lieben, habe seit zwei Tagen das Problem, das das NAS (Raid5) nicht mehr sauber hoch...
Mit Firewire Videos improtieren?
Werner Hahn, 09.06.2016 11:06, 5 Antworten
Ich besitze den Camcorder Panasonic NV-GS330, bei dem die Videos in guter Qualität nur über den 4...

Jetzt auf den Mailinglisten

Re: [EasyLinux-Suse] Doppelklick-in-Leap-42.1-funkt-nur-begrenzt
wmey, 27.08.2016 21:56
Am 2016-04-12 um 23:22 schrieb Heiko Ißleib: ... ... >> * habe ich da etwas veschlafen ? >>...
Re: [EasyLinux-Ubuntu] KMail und MDA
Steffen Weyh, 27.08.2016 17:10
Hallo Uwe und Liste Mailversand und Empfang erfolgt auf einem vermutlich gehosteten Server...
Re: [EasyLinux-Suse] Floppy-Laufwerk
Matthias, 27.08.2016 15:10
Am Samstag, 27. August 2016, 13:13:08 schrieb Richard Kraut: > Am Samstag, den 27.08.2016, 12:40 +0200 sch...
Re: [EasyLinux-Suse] Floppy-Laufwerk
Richard Kraut, 27.08.2016 13:13
Am Samstag, den 27.08.2016, 12:40 +0200 schrieb Matthias Müller: > Floppys sind keine block devices wie Fe...
Re: [EasyLinux-Suse] Floppy-Laufwerk
Matthias, 27.08.2016 12:40
Am Freitag, 26. August 2016, 10:28:48 schrieb Edgar Dombrowski: > Hallo, Linuxer. > > Schon wie...